<html>
<body>

<h1>Benvinguts a les Xarxes</h1>
<p style= dd0000;>Alejandro</p>
<p style=0035dd;> Martinez</p>
<p style=0cdd00;> Evangelista</p>

<p>Servidor web</p>

</body>
</html>

~                                                                                                        
~                                                                                                        
~                                     
